use 教学成绩管理数据库       --一段一段选中执行
go 

--1.创建表
create table 专业信息表
( 编号      char(6)  not null primary key,
  院系编号  char(4)  not null
  名称      nvarchar(40) not null unique  /*设置唯一约束*/
 )
go

--2.验证
insert 专业信息表 values('400001', '0101', '软件技术')
insert 专业信息表 values('400002', '0102', '软件技术')
